Diameter

User's Guide

Version 2.1.4

- User's Guide
- Reference Manual
- Release Notes
- PDF
- Top

- Expand All
- Contract All

### Chapters

- Introduction
  - Top of chapter
- Usage
  - Top of chapter
- Examples
  - Top of chapter
- Standards Compliance
  - Top of chapter
  - RFC 6733 - Diameter Base Protocol

# 3 Examples

Example code can be found in the diameter application's examples subdirectory.